PROJECT_NAME = "@CMAKE_PROJECT_NAME@"
PROJECT_NUMBER = @PROJECT_VERSION_MAJOR@.@PROJECT_VERSION_MINOR@.@PROJECT_VERSION_PATCH@.@PROJECT_VERSION_TWEAK@
STRIP_FROM_PATH = @PROJECT_SOURCE_DIR@/include
INPUT = @PROJECT_SOURCE_DIR@/include
FILE_PATTERNS = 
RECURSIVE = YES
EXTRACT_ALL = YES
GENERATE_LATEX = NO
